Subject: [Tzdist] Ticket #2

From: Cyrus Daboo <[email-masked]>
Date: Tue, 26 Aug 2014 15:22:54 -0400

Hi Daniel,
In <https://tools.ietf.org/wg/tzdist/trac/ticket/2> you state:

_timezones._tcp shouldn't it be: _timezones._sub._http._tcp

I don't think that is correct. For a "generic" SRV case, the format is 
defined in RFC2782 as  _Service._Proto.Name. DNS-SD (RFC6763) does use 
additional "structure" in the _Service piece of the SRV record, but that is 
not what is being proposed in tzdist (which is more akin to the usage for 
CalDAV/CardDAV as per RFC6764).

-- 
Cyrus Daboo